/* Medium Layout: 1280px. */
@media only screen and (min-width: 992px) and (max-width: 1200px) {

.btnContact {
    padding: 5px 10px;
}

.content.txtWhite h1 {
    font-size: 50px;
}
.aboutText.v3 {
    margin-top: 0;
}
.logo365 {
    gap: 10px;
}
}


/* Tablet Layout: 768px. */
@media only screen and (min-width: 768px) and (max-width: 991px) {
.serviceGrid {
    grid-template-columns: 4fr 4fr 4fr;
}
.btnContact {
    padding: 5px 10px;
}

.content.txtWhite h1 {
    font-size: 50px;
}

.headerTxt li {
    font-size: 30px;
    line-height: 1.3;
}

.reverse {
    flex-direction: column-reverse;
}

.why-selectus .singleImg {
    margin-top: 20px;
}

.why-selectus .content ul {
    margin-left: 20px;
}

.projectArea .singleImg img {
    width: 100%;
}
.wrapProject .content {
    padding-top: 30px;
    padding-bottom: 30px;
}
.aboutText.v3 {
    margin-top: 0;
}

.logo365 {
    gap: 10px;
}
.leftRightgap {
    padding: 0;
}

}


/* Mobile Layout: 320px. */
@media only screen and (max-width: 767px) {
.serviceGrid {
    grid-template-columns: 4fr 4fr 4fr;
}
.btnContact {
    padding: 5px 6px;
}

.content.txtWhite h1 {
    font-size: 50px;
}

.headerTxt li {
    font-size: 20px;
    line-height: 1.3;
}

.reverse {
    flex-direction: column-reverse;
}

.why-selectus .singleImg {
    margin-top: 20px;
}

.why-selectus .content ul {
    margin-left: 20px;
}

.projectArea .singleImg img {
    width: 100%;
}
.wrapProject .content {
    padding-top: 30px;
    padding-bottom: 30px;
}
.headerLogo {
    margin-top: 30px;
}

.headerSocial {
    /* display: none; */
}

.headerEmail {
    display: none;
}

.headerRight {
    display: flex;
    /* justify-content: space-between; */
    margin-top: -10px;
}

.headerLogo {
   width: 110px;
    margin-top: 0;
}

.headerTxt {
    padding-top: 100px;
}

.content h1 {
    font-size: 40px;
}

.wrapProject .content {
    padding: 20px;
}

.content.txtWhite h1 {
    font-size: 40px;
}

.serviceGrid {
    grid-template-columns: 6fr 6fr;
}

.serviceTxt h4 {
    font-size: 22px;
}

.singleService {
    padding: 0;
}

.footerTxt {
    margin-bottom: 20px;
}

.logo365 {
    gap: 10px;
    font-size: 20px;
    display: grid;
   padding-bottom: 20px;
    /* grid-template-columns: 4fr 8fr; */
}
.aboutText.v3 {
    margin-top: 0;
}

.heroArea.inner {
    min-height: 440px;
}


.serviceArea.v2 .serviceGrid {
    grid-template-columns: 12fr !important;
}

.serviceArea.v2 .singleService {
    margin: 20px 0px;
    border: none;
}

.serviceMap .content h1 {
    font-size: 43px;
}

.aboutGrid {
    grid-template-columns: 12fr;
}

.leftRightgap {
    padding: 0;
}

.content h4 {
    font-size: 30px;
    line-height: 35px;
}

.green {
    line-height: 35px;
}

.footer {
    text-align: center;
}

 }   
    
 
/* Wide Mobile Layout: 480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) {
 


}






















